

h1{
    box-align: center;
    color:greenyellow;
}
h2{
    color:greenyellow;
}
h3{
    color:greenyellow;
}

.nav-ben{
    position: fixed;
    color: gold;
} 
.fond{
    background-image: url(Image/foret2.jpg);
    background-attachment: fixed;
    height: auto;
    background-repeat: no-repeat;
    background-size: cover;
}

.linkin{
    color: greenyellow;
    margin-left: 5px;
    margin-right: 5px;
}
.mail{
    color: greenyellow;
    margin-left: 5px;
    margin-right: 5px;
}
.cv{
    color: greenyellow;
    margin-left: 5px;
    margin-right: 5px;
}

.github{
    color: greenyellow;
    margin-left: 5px;
    margin-right: 5px;
}
.gitlab{
    color: greenyellow;
    margin-left: 5px;
    margin-right: 5px;
}
.logos{
    color:greenyellow;
    background-image: url();
}
.WIP{
    color: red;
    text-align: center;
}

.text-center{
    border-inline-end-color: gold;
}

.fab{
    color: greenyellow;
    margin-left: 30px;
    margin-right: 30px;
}

.border{
    justify-content: center;
    border: hidden!important;
}

#card{
    background-color: rgba(0, 0, 255, 0);
    border: hidden!important;
    color: greenyellow;
}

#card1{
    background-color: rgba(0, 0, 255, 0);
    border: hidden!important;
}

#card2{
    background-color: rgba(0, 0, 255, 0);
    border: hidden!important;
}

#card3{
    background-color: rgba(0, 0, 255, 0);
    border: hidden!important;
}

#card4{
    background-color: rgba(0, 0, 255, 0);
    border: hidden!important;
}